<?php
// para poner la cabecera = que Menú,  en formulario de Utilidad
global $conn;

$VidUtilidad = $_SESSION['idUtilidad'] ;
$VNumeroExpediente=$_SESSION['NumeroExpediente'];
$sql="SELECT TituloMenu FROM ct_utilidadesexpediente where idUtilidadesExpediente = $VidUtilidad";
$resql=db_query($sql,$conn);
$fila=db_fetch_array($resql);
$VTituloMenu= $fila['TituloMenu'];
$cabecera= "Utilidad: $VTituloMenu | Expediente: $VNumeroExpediente";

$xt->assign("titulo_formulario",$cabecera);
$xt->assign("pagetitle",$cabecera);

?>